/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "06F-8y-7fr"; */
"06F-8y-7fr.title" = "Kopier link";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "48V-Dk-ciY"; */
"48V-Dk-ciY.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jcP-Vy-BSN"; */
"jcP-Vy-BSN.title" = "Mærke";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WnL-lA-7zI"; */
"WnL-lA-7zI.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "Yu7-9Y-Au1"; */
"Yu7-9Y-Au1.title" = "Fjern";

